/* Idea from: https://codepen.io/sarazond/pen/LYGbwj */
/* https://devbeep.com/css-background-effects/#Parallax_Star_background_in_CSS */

html, body {
    height: 100%;
    background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
    z-index: -1;
}

main {
    background: #000000;
    color: #FFFFFF;
    border-left: double midnightblue;
    border-right: double midnightblue;
    border-bottom: 1px solid midnightblue;
}

a:visited {
    color: mediumpurple;
}

#stars1 {
    width: 1px;
    height: 1px;
    background: transparent;
    box-shadow: 1949px 1891px #FFa, 1841px 951px #Faa, 1599px 1151px #aaF, 822px 92px #FFF, 909px 1865px #FFa, 38px 1035px #Faa, 1555px 1746px #aaF, 1700px 1618px #FFF, 323px 998px #FFa, 1197px 1347px #FaF, 1888px 915px #aFF, 1622px 435px #FFF, 1611px 385px #FFF, 1713px 732px #FFF, 975px 42px #FFF, 1939px 1576px #FFF, 838px 1311px #FFF, 101px 17px #FFF, 1711px 900px #FFF, 215px 1722px #FFF, 955px 1784px #FFF, 906px 735px #FFF, 679px 1673px #FFF, 531px 1309px #FFF, 252px 742px #FFF, 106px 22px #FFF, 1572px 107px #FFF, 271px 1765px #FFF, 1233px 943px #FFF, 696px 770px #FFF, 442px 1117px #FFF, 516px 1326px #FFF, 861px 1294px #FFF, 1865px 1655px #FFF, 324px 268px #FFF, 50px 1848px #FFF, 428px 841px #FFF, 1628px 804px #FFF, 1263px 1051px #FFF, 1104px 1792px #FFF, 639px 962px #FFF, 740px 919px #FFF, 1156px 697px #FFF, 1145px 1783px #FFF, 1523px 1771px #FFF, 1050px 1524px #FFF, 1724px 1902px #FFF, 386px 55px #FFF, 1526px 1911px #FFF, 249px 1218px #FFF, 1111px 444px #FFF, 187px 232px #FFF, 1487px 236px #FFF, 603px 1051px #FFF, 1616px 1962px #FFF, 517px 1671px #FFF, 1370px 1998px #FFF, 1161px 92px #FFF, 1427px 50px #FFF, 1562px 403px #FFF, 604px 1009px #FFF, 1733px 1550px #FFF, 1868px 1106px #FFF, 66px 1510px #FFF, 25px 1549px #FFF, 304px 1198px #FFF, 1323px 168px #FFF, 1768px 1394px #FFF, 942px 1209px #FFF, 1293px 675px #FFF, 1721px 1509px #FFF, 1101px 812px #FFF, 73px 322px #FFF, 1999px 1585px #FFF, 1764px 1464px #FFF, 917px 1646px #FFF, 464px 1920px #FFF, 1569px 1193px #FFF, 900px 1812px #FFF, 1033px 1821px #FFF, 1923px 1895px #FFF, 780px 738px #FFF, 1231px 522px #FFF, 1247px 1730px #FFF, 805px 1921px #FFF, 1115px 1222px #FFF, 1146px 1168px #FFF, 292px 1202px #FFF, 63px 866px #FFF, 731px 1480px #FFF, 447px 1212px #FFF, 1456px 1019px #FFF, 820px 1105px #FFF, 1422px 1972px #FFF, 403px 941px #FFF, 1823px 1459px #FFF, 1632px 915px #FFF, 1333px 129px #FFF, 68px 1222px #FFF, 478px 1691px #FFF, 1914px 802px #FFF, 54px 834px #FFF, 920px 1433px #FFF, 365px 1782px #FFF, 1990px 823px #FFF, 394px 1574px #FFF, 918px 447px #FFF, 1418px 1419px #FFF, 1609px 465px #FFF, 340px 377px #FFF, 762px 1167px #FFF, 557px 239px #FFF, 1967px 999px #FFF, 1002px 1506px #FFF, 935px 407px #FFF, 1690px 1002px #FFF, 1809px 1497px #FFF, 935px 356px #FFF, 1118px 523px #FFF, 1745px 859px #FFF, 1677px 1487px #FFF, 1466px 1065px #FFF, 775px 578px #FFF, 1012px 1183px #FFF, 1615px 1481px #FFF, 1359px 811px #FFF, 68px 66px #FFF, 1349px 285px #FFF, 1838px 1192px #FFF, 534px 245px #FFF, 1928px 1312px #FFF, 1565px 42px #FFF, 1976px 529px #FFF, 1960px 1236px #FFF, 1844px 652px #FFF, 234px 452px #FFF, 1537px 228px #FFF, 1192px 806px #FFF, 427px 1387px #FFF, 1174px 1236px #FFF, 704px 1980px #FFF, 1131px 956px #FFF, 427px 826px #FFF, 1617px 394px #FFF, 1649px 1859px #FFF, 889px 1591px #FFF, 1325px 1745px #FFF, 998px 460px #FFF, 370px 1294px #FFF, 52px 221px #FFF, 271px 1230px #FFF, 1586px 106px #FFF, 1577px 237px #FFF, 1495px 1242px #FFF, 1604px 474px #FFF, 1736px 1286px #FFF, 938px 360px #FFF, 1614px 523px #FFF, 615px 1627px #FFF, 1468px 1986px #FFF, 1434px 776px #FFF, 944px 314px #FFF, 100px 802px #FFF, 93px 928px #FFF, 749px 1149px #FFF, 1220px 372px #FFF, 557px 1063px #FFF, 913px 510px #FFF, 676px 1122px #FFF, 1587px 985px #FFF, 277px 704px #FFF, 29px 1801px #FFF, 1229px 365px #FFF, 1959px 982px #FFF, 1865px 531px #FFF, 1513px 1103px #FFF, 1626px 101px #FFF, 1571px 1495px #FFF, 1493px 715px #FFF, 1700px 491px #FFF, 1487px 559px #FFF, 728px 393px #FFF, 467px 181px #FFF, 1698px 1583px #FFF, 263px 42px #FFF, 380px 1017px #FFF, 1341px 606px #FFF, 458px 131px #FFF, 556px 895px #FFF, 1766px 1621px #FFF, 883px 310px #FFF, 232px 1989px #FFF, 1099px 295px #FFF, 103px 1474px #FFF, 1580px 1534px #FFF, 569px 641px #FFF, 133px 201px #FFF, 1314px 549px #FFF, 1724px 1447px #FFF, 89px 334px #FFF, 70px 1159px #FFF, 1000px 819px #FFF, 683px 239px #FFF, 1298px 699px #FFF, 1162px 1489px #FFF, 1252px 1082px #FFF, 133px 172px #FFF, 43px 1523px #FFF, 1969px 890px #FFF, 1853px 1997px #FFF, 1486px 994px #FFF, 1281px 567px #FFF, 636px 108px #FFF, 1081px 1896px #FFF, 852px 306px #FFF, 1808px 989px #FFF, 211px 1584px #FFF, 287px 286px #FFF, 999px 1414px #FFF, 400px 566px #FFF, 505px 97px #FFF, 111px 1378px #FFF, 353px 1720px #FFF, 706px 646px #FFF, 557px 292px #FFF, 2000px 842px #FFF, 74px 1117px #FFF, 369px 1201px #FFF, 1714px 162px #FFF, 1717px 371px #FFF, 1934px 874px #FFF, 981px 684px #FFF, 798px 60px #FFF, 681px 999px #FFF, 85px 806px #FFF, 771px 1055px #FFF, 931px 960px #FFF, 1639px 194px #FFF, 102px 776px #FFF, 33px 324px #FFF, 885px 1710px #FFF, 1681px 1624px #FFF, 996px 1935px #FFF, 1000px 1812px #FFF, 1375px 7px #FFF, 519px 809px #FFF, 1459px 1495px #FFF, 1190px 1188px #FFF, 747px 754px #FFF, 631px 216px #FFF, 376px 812px #FFF, 1318px 1029px #FFF, 427px 33px #FFF, 1762px 1653px #FFF, 1198px 974px #FFF, 511px 577px #FFF, 1263px 1785px #FFF, 102px 1497px #FFF, 814px 403px #FFF, 737px 1119px #FFF, 1513px 607px #FFF, 1242px 1360px #FFF, 123px 1859px #FFF, 1321px 3px #FFF, 503px 1869px #FFF, 1467px 1170px #FFF, 1011px 816px #FFF, 1116px 1022px #FFF, 1904px 1848px #FFF, 21px 415px #FFF, 797px 657px #FFF, 494px 1870px #FFF, 1363px 1143px #FFF, 924px 583px #FFF, 239px 211px #FFF, 200px 1905px #FFF, 40px 1636px #FFF, 751px 1953px #FFF, 1216px 1824px #FFF, 1477px 1256px #FFF, 785px 394px #FFF, 172px 146px #FFF, 1079px 1134px #FFF, 1196px 782px #FFF, 1925px 1339px #FFF, 259px 352px #FFF, 922px 752px #FFF, 1881px 1053px #FFF, 1924px 188px #FFF, 430px 854px #FFF, 290px 411px #FFF, 1132px 1728px #FFF, 213px 960px #FFF, 1866px 1613px #FFF, 1805px 207px #FFF, 156px 1320px #FFF, 165px 535px #FFF, 999px 489px #FFF, 1473px 1028px #FFF, 1751px 677px #FFF, 1361px 1950px #FFF, 817px 1131px #FFF, 874px 139px #FFF, 130px 429px #FFF, 1624px 896px #FFF, 1480px 41px #FFF, 1563px 291px #FFF, 736px 1994px #FFF, 157px 209px #FFF, 392px 549px #FFF, 1843px 1742px #FFF, 1452px 1008px #FFF, 764px 691px #FFF, 1026px 1029px #FFF, 1269px 1442px #FFF, 1788px 439px #FFF, 591px 1278px #FFF, 1725px 1079px #FFF, 1619px 1291px #FFF, 358px 499px #FFF, 1229px 1657px #FFF, 1500px 1791px #FFF, 357px 1001px #FFF, 1799px 1630px #FFF, 1234px 470px #FFF, 1836px 775px #FFF, 1742px 1278px #FFF, 1852px 932px #FFF, 1226px 1282px #FFF, 1774px 1752px #FFF, 54px 241px #FFF, 718px 876px #FFF, 915px 418px #FFF, 1104px 1428px #FFF, 380px 1071px #FFF, 1320px 1813px #FFF, 291px 1138px #FFF, 1202px 1123px #FFF, 455px 1356px #FFF, 816px 1235px #FFF, 1255px 1692px #FFF, 1202px 1914px #FFF, 351px 276px #FFF, 1735px 172px #FFF, 325px 371px #FFF, 660px 1635px #FFF, 1998px 1362px #FFF, 549px 1662px #FFF, 708px 626px #FFF, 1396px 296px #FFF, 1978px 1786px #FFF, 741px 1244px #FFF, 1121px 1267px #FFF, 79px 237px #FFF, 1472px 1835px #FFF, 778px 425px #FFF, 1205px 1381px #FFF, 193px 873px #FFF, 1953px 799px #FFF, 1019px 1193px #FFF, 1825px 1522px #FFF, 1936px 239px #FFF, 419px 1051px #FFF, 1334px 1653px #FFF, 1407px 1044px #FFF, 1854px 1406px #FFF, 1937px 1106px #FFF, 398px 1535px #FFF, 265px 1673px #FFF, 1812px 1984px #FFF, 1574px 651px #FFF, 1775px 1359px #FFF, 63px 545px #FFF, 1507px 1609px #FFF, 682px 1782px #FFF, 1253px 1932px #FFF, 391px 224px #FFF, 835px 74px #FFF, 1962px 423px #FFF, 1331px 817px #FFF, 1794px 624px #FFF, 917px 636px #FFF, 1416px 1528px #FFF, 579px 1386px #FFF, 179px 1871px #FFF, 255px 211px #FFF, 460px 573px #FFF, 1242px 1735px #FFF, 236px 1227px #FFF, 917px 1156px #FFF, 211px 77px #FFF, 1620px 1836px #FFF, 277px 1594px #FFF, 599px 1303px #FFF, 535px 1849px #FFF, 1712px 120px #FFF, 1149px 1707px #FFF, 70px 931px #FFF, 951px 815px #FFF, 1073px 210px #FFF, 659px 1522px #FFF, 936px 1231px #FFF, 479px 1131px #FFF, 1426px 238px #FFF, 1190px 1516px #FFF, 487px 709px #FFF, 1445px 1448px #FFF, 269px 755px #FFF, 1604px 1971px #FFF, 570px 1087px #FFF, 1814px 1924px #FFF, 1242px 356px #FFF, 116px 1578px #FFF, 701px 1235px #FFF, 1073px 1193px #FFF, 1402px 159px #FFF, 1154px 346px #FFF, 1945px 1327px #FFF, 179px 1220px #FFF, 951px 1206px #FFF, 1533px 1732px #FFF, 287px 669px #FFF, 53px 994px #FFF, 961px 1587px #FFF, 592px 534px #FFF, 833px 828px #FFF, 558px 1152px #FFF, 1212px 1670px #FFF, 634px 301px #FFF, 13px 834px #FFF, 780px 1250px #FFF, 1988px 1349px #FFF, 1497px 328px #FFF, 536px 855px #FFF, 1101px 1156px #FFF, 1447px 298px #FFF, 607px 1547px #FFF, 499px 297px #FFF, 485px 859px #FFF, 1110px 1926px #FFF, 1215px 941px #FFF, 1138px 1498px #FFF, 1028px 8px #FFF, 1073px 901px #FFF, 109px 1104px #FFF, 1786px 254px #FFF, 1126px 623px #FFF, 1886px 866px #FFF, 1141px 1940px #FFF, 641px 1926px #FFF, 1168px 1867px #FFF, 1129px 1683px #FFF, 104px 24px #FFF, 183px 478px #FFF, 120px 1742px #FFF, 86px 1369px #FFF, 225px 1049px #FFF, 614px 532px #FFF, 511px 485px #FFF, 1701px 709px #FFF, 1417px 356px #FFF, 1853px 191px #FFF, 1065px 720px #FFF, 253px 674px #FFF, 1902px 1987px #FFF, 1397px 1723px #FFF, 83px 1357px #FFF, 581px 1346px #FFF, 1066px 702px #FFF, 837px 38px #FFF, 68px 1300px #FFF, 179px 1410px #FFF, 801px 1907px #FFF, 1453px 1986px #FFF, 1383px 1339px #FFF, 1902px 932px #FFF, 423px 67px #FFF, 559px 706px #FFF, 767px 1394px #FFF, 793px 1802px #FFF, 1223px 438px #FFF, 1466px 1695px #FFF, 1979px 1304px #FFF, 1596px 44px #FFF, 931px 1586px #FFF, 1310px 1947px #FFF, 801px 157px #FFF, 325px 1120px #FFF, 1651px 1142px #FFF, 649px 319px #FFF, 274px 1316px #FFF, 832px 844px #FFF, 1358px 35px #FFF, 1861px 1643px #FFF, 107px 1134px #FFF, 1526px 1714px #FFF, 316px 1070px #FFF, 202px 1217px #FFF, 166px 1089px #FFF, 1956px 784px #FFF, 505px 1709px #FFF, 1879px 1722px #FFF, 793px 1184px #FFF, 1802px 1909px #FFF, 1803px 615px #FFF, 1133px 98px #FFF, 1419px 1372px #FFF, 1702px 1770px #FFF, 442px 242px #FFF, 1466px 1947px #FFF, 697px 1860px #FFF, 1715px 764px #FFF, 186px 1523px #FFF, 594px 1204px #FFF, 751px 1323px #FFF, 27px 154px #FFF, 1252px 598px #FFF, 1627px 495px #FFF, 1537px 486px #FFF, 1478px 263px #FFF, 1153px 787px #FFF, 1587px 909px #FFF, 1226px 859px #FFF, 1897px 1580px #FFF, 1438px 1724px #FFF, 219px 445px #FFF, 1922px 53px #FFF, 212px 847px #FFF, 755px 1808px #FFF, 1803px 666px #FFF, 1800px 1008px #FFF, 1086px 347px #FFF, 1523px 1398px #FFF, 14px 221px #FFF, 1885px 1109px #FFF, 1575px 1716px #FFF, 1127px 156px #FFF, 271px 340px #FFF, 693px 436px #FFF, 1931px 1607px #FFF, 968px 1070px #FFF, 1965px 523px #FFF, 347px 1224px #FFF, 1280px 1973px #FFF, 1191px 673px #FFF, 78px 1418px #FFF, 1399px 1871px #FFF, 1758px 1900px #FFF, 1359px 1237px #FFF, 1298px 609px #FFF, 1782px 1597px #FFF, 572px 1393px #FFF, 287px 700px #FFF, 1351px 570px #FFF, 343px 1236px #FFF, 299px 172px #FFF, 246px 543px #FFF, 1340px 1317px #FFF, 1070px 1884px #FFF, 1320px 1032px #FFF, 1834px 1738px #FFF, 1135px 498px #FFF, 461px 1208px #FFF, 397px 129px #FFF, 1435px 1828px #FFF, 3px 1857px #FFF, 1397px 1793px #FFF, 255px 104px #FFF, 660px 116px #FFF, 624px 1885px #FFF, 348px 1147px #FFF, 350px 1581px #FFF, 890px 152px #FFF, 1877px 82px #FFF, 72px 1511px #FFF, 425px 1212px #FFF, 209px 1903px #FFF, 252px 1624px #FFF, 993px 1376px #FFF, 1949px 118px #FFF, 418px 1658px #FFF, 62px 518px #FFF, 189px 25px #FFF, 1927px 1235px #FFF, 841px 1477px #FFF, 462px 1366px #FFF, 1402px 1752px #FFF, 156px 206px #FFF, 703px 1968px #FFF, 398px 453px #FFF, 1575px 302px #FFF, 98px 887px #FFF, 1506px 256px #FFF, 1460px 138px #FFF, 1689px 1633px #FFF, 1686px 514px #FFF, 1099px 1006px #FFF, 831px 1938px #FFF, 193px 809px #FFF, 1587px 127px #FFF, 1182px 354px #FFF, 1735px 1041px #FFF, 622px 1407px #FFF, 1326px 297px #FFF, 890px 1711px #FFF, 1659px 900px #FFF, 373px 135px #FFF, 1567px 1102px #FFF, 1227px 225px #FFF, 1577px 1784px #FFF, 902px 537px #FFF, 1322px 1679px #FFF, 485px 4px #FFF, 1826px 1733px #FFF, 1671px 1873px #FFF, 1793px 1588px #FFF, 347px 464px #FFF, 1612px 1636px #FFF, 291px 1897px #FFF, 1933px 410px #FFF, 98px 1318px #FFF, 57px 1535px #FFF, 1796px 1675px #FFF, 1299px 1215px #FFF, 1825px 442px #FFF, 14px 522px #FFF, 1668px 381px #FFF, 447px 1028px #FFF, 1250px 1618px #FFF, 1984px 627px #FFF, 1436px 1452px #FFF, 1917px 1171px #FFF, 184px 1374px #FFF, 694px 975px #FFF, 588px 995px #FFF, 719px 1137px #FFF, 631px 1678px #FFF, 67px 295px #FFF, 30px 875px #FFF, 446px 1728px #FFF, 131px 96px #FFF, 1694px 583px #FFF, 1887px 424px #FFF, 1px 102px #FFF, 1781px 1732px #FFF, 650px 237px #FFF, 1297px 1670px #FFF, 1417px 964px #FFF, 1305px 1912px #FFF, 1863px 713px #FFF, 665px 1620px #FFF, 365px 533px #FFF, 1712px 1503px #FFF, 1578px 769px #FFF, 1548px 1165px #FFF, 1494px 349px #FFF, 116px 1118px #FFF, 850px 1400px #FFF, 904px 1405px #FFF, 951px 670px #FFF, 941px 1620px #FFF, 1388px 1114px #FFF, 657px 4px #FFF, 1227px 1500px #FFF, 394px 1956px #FFF, 1032px 805px #FFF, 619px 651px #FFF, 796px 390px #FFF, 1794px 1888px #FFF, 4px 1448px #FFF, 1700px 366px #FFF, 1516px 1789px #FFF, 574px 1299px #FFF, 585px 1649px #FFF, 1104px 1095px #FFF, 1153px 1784px #FFF, 1593px 699px #FFF, 1167px 1326px #FFF, 1743px 800px #FFF, 1642px 1528px #FFF, 458px 1647px #FFF, 755px 1652px #FFF, 1232px 1900px #FFF, 313px 1713px #FFF, 797px 674px #FFF, 1033px 222px #FFF, 674px 991px #FFF, 608px 539px #FFF, 89px 105px #FFF, 1028px 1182px #FFF, 1646px 147px #FFF, 1165px 1469px #FFF, 754px 713px #FFF, 1252px 214px #FFF, 1134px 487px #FFF, 699px 1304px #FFF, 1875px 1887px #FFF, 417px 1426px #FFF, 433px 1854px #FFF, 332px 138px #FFF;
    animation: animStar 50s linear infinite;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

#stars1:after {
    content: " ";
    top: 2000px;
    width: 1px;
    height: 1px;
    background: transparent;
    box-shadow: 1949px 1891px #FFa, 1841px 951px #Faa, 1599px 1151px #aaF, 822px 92px #FFF, 909px 1865px #FFa, 38px 1035px #Faa, 1555px 1746px #aaF, 1700px 1618px #FFF, 323px 998px #FFF, 1197px 1347px #FFF, 1888px 915px #FFF, 1622px 435px #FFF, 1611px 385px #FFF, 1713px 732px #FFF, 975px 42px #FFF, 1939px 1576px #FFF, 838px 1311px #FFF, 101px 17px #FFF, 1711px 900px #FFF, 215px 1722px #FFF, 955px 1784px #FFF, 906px 735px #FFF, 679px 1673px #FFF, 531px 1309px #FFF, 252px 742px #FFF, 106px 22px #FFF, 1572px 107px #FFF, 271px 1765px #FFF, 1233px 943px #FFF, 696px 770px #FFF, 442px 1117px #FFF, 516px 1326px #FFF, 861px 1294px #FFF, 1865px 1655px #FFF, 324px 268px #FFF, 50px 1848px #FFF, 428px 841px #FFF, 1628px 804px #FFF, 1263px 1051px #FFF, 1104px 1792px #FFF, 639px 962px #FFF, 740px 919px #FFF, 1156px 697px #FFF, 1145px 1783px #FFF, 1523px 1771px #FFF, 1050px 1524px #FFF, 1724px 1902px #FFF, 386px 55px #FFF, 1526px 1911px #FFF, 249px 1218px #FFF, 1111px 444px #FFF, 187px 232px #FFF, 1487px 236px #FFF, 603px 1051px #FFF, 1616px 1962px #FFF, 517px 1671px #FFF, 1370px 1998px #FFF, 1161px 92px #FFF, 1427px 50px #FFF, 1562px 403px #FFF, 604px 1009px #FFF, 1733px 1550px #FFF, 1868px 1106px #FFF, 66px 1510px #FFF, 25px 1549px #FFF, 304px 1198px #FFF, 1323px 168px #FFF, 1768px 1394px #FFF, 942px 1209px #FFF, 1293px 675px #FFF, 1721px 1509px #FFF, 1101px 812px #FFF, 73px 322px #FFF, 1999px 1585px #FFF, 1764px 1464px #FFF, 917px 1646px #FFF, 464px 1920px #FFF, 1569px 1193px #FFF, 900px 1812px #FFF, 1033px 1821px #FFF, 1923px 1895px #FFF, 780px 738px #FFF, 1231px 522px #FFF, 1247px 1730px #FFF, 805px 1921px #FFF, 1115px 1222px #FFF, 1146px 1168px #FFF, 292px 1202px #FFF, 63px 866px #FFF, 731px 1480px #FFF, 447px 1212px #FFF, 1456px 1019px #FFF, 820px 1105px #FFF, 1422px 1972px #FFF, 403px 941px #FFF, 1823px 1459px #FFF, 1632px 915px #FFF, 1333px 129px #FFF, 68px 1222px #FFF, 478px 1691px #FFF, 1914px 802px #FFF, 54px 834px #FFF, 920px 1433px #FFF, 365px 1782px #FFF, 1990px 823px #FFF, 394px 1574px #FFF, 918px 447px #FFF, 1418px 1419px #FFF, 1609px 465px #FFF, 340px 377px #FFF, 762px 1167px #FFF, 557px 239px #FFF, 1967px 999px #FFF, 1002px 1506px #FFF, 935px 407px #FFF, 1690px 1002px #FFF, 1809px 1497px #FFF, 935px 356px #FFF, 1118px 523px #FFF, 1745px 859px #FFF, 1677px 1487px #FFF, 1466px 1065px #FFF, 775px 578px #FFF, 1012px 1183px #FFF, 1615px 1481px #FFF, 1359px 811px #FFF, 68px 66px #FFF, 1349px 285px #FFF, 1838px 1192px #FFF, 534px 245px #FFF, 1928px 1312px #FFF, 1565px 42px #FFF, 1976px 529px #FFF, 1960px 1236px #FFF, 1844px 652px #FFF, 234px 452px #FFF, 1537px 228px #FFF, 1192px 806px #FFF, 427px 1387px #FFF, 1174px 1236px #FFF, 704px 1980px #FFF, 1131px 956px #FFF, 427px 826px #FFF, 1617px 394px #FFF, 1649px 1859px #FFF, 889px 1591px #FFF, 1325px 1745px #FFF, 998px 460px #FFF, 370px 1294px #FFF, 52px 221px #FFF, 271px 1230px #FFF, 1586px 106px #FFF, 1577px 237px #FFF, 1495px 1242px #FFF, 1604px 474px #FFF, 1736px 1286px #FFF, 938px 360px #FFF, 1614px 523px #FFF, 615px 1627px #FFF, 1468px 1986px #FFF, 1434px 776px #FFF, 944px 314px #FFF, 100px 802px #FFF, 93px 928px #FFF, 749px 1149px #FFF, 1220px 372px #FFF, 557px 1063px #FFF, 913px 510px #FFF, 676px 1122px #FFF, 1587px 985px #FFF, 277px 704px #FFF, 29px 1801px #FFF, 1229px 365px #FFF, 1959px 982px #FFF, 1865px 531px #FFF, 1513px 1103px #FFF, 1626px 101px #FFF, 1571px 1495px #FFF, 1493px 715px #FFF, 1700px 491px #FFF, 1487px 559px #FFF, 728px 393px #FFF, 467px 181px #FFF, 1698px 1583px #FFF, 263px 42px #FFF, 380px 1017px #FFF, 1341px 606px #FFF, 458px 131px #FFF, 556px 895px #FFF, 1766px 1621px #FFF, 883px 310px #FFF, 232px 1989px #FFF, 1099px 295px #FFF, 103px 1474px #FFF, 1580px 1534px #FFF, 569px 641px #FFF, 133px 201px #FFF, 1314px 549px #FFF, 1724px 1447px #FFF, 89px 334px #FFF, 70px 1159px #FFF, 1000px 819px #FFF, 683px 239px #FFF, 1298px 699px #FFF, 1162px 1489px #FFF, 1252px 1082px #FFF, 133px 172px #FFF, 43px 1523px #FFF, 1969px 890px #FFF, 1853px 1997px #FFF, 1486px 994px #FFF, 1281px 567px #FFF, 636px 108px #FFF, 1081px 1896px #FFF, 852px 306px #FFF, 1808px 989px #FFF, 211px 1584px #FFF, 287px 286px #FFF, 999px 1414px #FFF, 400px 566px #FFF, 505px 97px #FFF, 111px 1378px #FFF, 353px 1720px #FFF, 706px 646px #FFF, 557px 292px #FFF, 2000px 842px #FFF, 74px 1117px #FFF, 369px 1201px #FFF, 1714px 162px #FFF, 1717px 371px #FFF, 1934px 874px #FFF, 981px 684px #FFF, 798px 60px #FFF, 681px 999px #FFF, 85px 806px #FFF, 771px 1055px #FFF, 931px 960px #FFF, 1639px 194px #FFF, 102px 776px #FFF, 33px 324px #FFF, 885px 1710px #FFF, 1681px 1624px #FFF, 996px 1935px #FFF, 1000px 1812px #FFF, 1375px 7px #FFF, 519px 809px #FFF, 1459px 1495px #FFF, 1190px 1188px #FFF, 747px 754px #FFF, 631px 216px #FFF, 376px 812px #FFF, 1318px 1029px #FFF, 427px 33px #FFF, 1762px 1653px #FFF, 1198px 974px #FFF, 511px 577px #FFF, 1263px 1785px #FFF, 102px 1497px #FFF, 814px 403px #FFF, 737px 1119px #FFF, 1513px 607px #FFF, 1242px 1360px #FFF, 123px 1859px #FFF, 1321px 3px #FFF, 503px 1869px #FFF, 1467px 1170px #FFF, 1011px 816px #FFF, 1116px 1022px #FFF, 1904px 1848px #FFF, 21px 415px #FFF, 797px 657px #FFF, 494px 1870px #FFF, 1363px 1143px #FFF, 924px 583px #FFF, 239px 211px #FFF, 200px 1905px #FFF, 40px 1636px #FFF, 751px 1953px #FFF, 1216px 1824px #FFF, 1477px 1256px #FFF, 785px 394px #FFF, 172px 146px #FFF, 1079px 1134px #FFF, 1196px 782px #FFF, 1925px 1339px #FFF, 259px 352px #FFF, 922px 752px #FFF, 1881px 1053px #FFF, 1924px 188px #FFF, 430px 854px #FFF, 290px 411px #FFF, 1132px 1728px #FFF, 213px 960px #FFF, 1866px 1613px #FFF, 1805px 207px #FFF, 156px 1320px #FFF, 165px 535px #FFF, 999px 489px #FFF, 1473px 1028px #FFF, 1751px 677px #FFF, 1361px 1950px #FFF, 817px 1131px #FFF, 874px 139px #FFF, 130px 429px #FFF, 1624px 896px #FFF, 1480px 41px #FFF, 1563px 291px #FFF, 736px 1994px #FFF, 157px 209px #FFF, 392px 549px #FFF, 1843px 1742px #FFF, 1452px 1008px #FFF, 764px 691px #FFF, 1026px 1029px #FFF, 1269px 1442px #FFF, 1788px 439px #FFF, 591px 1278px #FFF, 1725px 1079px #FFF, 1619px 1291px #FFF, 358px 499px #FFF, 1229px 1657px #FFF, 1500px 1791px #FFF, 357px 1001px #FFF, 1799px 1630px #FFF, 1234px 470px #FFF, 1836px 775px #FFF, 1742px 1278px #FFF, 1852px 932px #FFF, 1226px 1282px #FFF, 1774px 1752px #FFF, 54px 241px #FFF, 718px 876px #FFF, 915px 418px #FFF, 1104px 1428px #FFF, 380px 1071px #FFF, 1320px 1813px #FFF, 291px 1138px #FFF, 1202px 1123px #FFF, 455px 1356px #FFF, 816px 1235px #FFF, 1255px 1692px #FFF, 1202px 1914px #FFF, 351px 276px #FFF, 1735px 172px #FFF, 325px 371px #FFF, 660px 1635px #FFF, 1998px 1362px #FFF, 549px 1662px #FFF, 708px 626px #FFF, 1396px 296px #FFF, 1978px 1786px #FFF, 741px 1244px #FFF, 1121px 1267px #FFF, 79px 237px #FFF, 1472px 1835px #FFF, 778px 425px #FFF, 1205px 1381px #FFF, 193px 873px #FFF, 1953px 799px #FFF, 1019px 1193px #FFF, 1825px 1522px #FFF, 1936px 239px #FFF, 419px 1051px #FFF, 1334px 1653px #FFF, 1407px 1044px #FFF, 1854px 1406px #FFF, 1937px 1106px #FFF, 398px 1535px #FFF, 265px 1673px #FFF, 1812px 1984px #FFF, 1574px 651px #FFF, 1775px 1359px #FFF, 63px 545px #FFF, 1507px 1609px #FFF, 682px 1782px #FFF, 1253px 1932px #FFF, 391px 224px #FFF, 835px 74px #FFF, 1962px 423px #FFF, 1331px 817px #FFF, 1794px 624px #FFF, 917px 636px #FFF, 1416px 1528px #FFF, 579px 1386px #FFF, 179px 1871px #FFF, 255px 211px #FFF, 460px 573px #FFF, 1242px 1735px #FFF, 236px 1227px #FFF, 917px 1156px #FFF, 211px 77px #FFF, 1620px 1836px #FFF, 277px 1594px #FFF, 599px 1303px #FFF, 535px 1849px #FFF, 1712px 120px #FFF, 1149px 1707px #FFF, 70px 931px #FFF, 951px 815px #FFF, 1073px 210px #FFF, 659px 1522px #FFF, 936px 1231px #FFF, 479px 1131px #FFF, 1426px 238px #FFF, 1190px 1516px #FFF, 487px 709px #FFF, 1445px 1448px #FFF, 269px 755px #FFF, 1604px 1971px #FFF, 570px 1087px #FFF, 1814px 1924px #FFF, 1242px 356px #FFF, 116px 1578px #FFF, 701px 1235px #FFF, 1073px 1193px #FFF, 1402px 159px #FFF, 1154px 346px #FFF, 1945px 1327px #FFF, 179px 1220px #FFF, 951px 1206px #FFF, 1533px 1732px #FFF, 287px 669px #FFF, 53px 994px #FFF, 961px 1587px #FFF, 592px 534px #FFF, 833px 828px #FFF, 558px 1152px #FFF, 1212px 1670px #FFF, 634px 301px #FFF, 13px 834px #FFF, 780px 1250px #FFF, 1988px 1349px #FFF, 1497px 328px #FFF, 536px 855px #FFF, 1101px 1156px #FFF, 1447px 298px #FFF, 607px 1547px #FFF, 499px 297px #FFF, 485px 859px #FFF, 1110px 1926px #FFF, 1215px 941px #FFF, 1138px 1498px #FFF, 1028px 8px #FFF, 1073px 901px #FFF, 109px 1104px #FFF, 1786px 254px #FFF, 1126px 623px #FFF, 1886px 866px #FFF, 1141px 1940px #FFF, 641px 1926px #FFF, 1168px 1867px #FFF, 1129px 1683px #FFF, 104px 24px #FFF, 183px 478px #FFF, 120px 1742px #FFF, 86px 1369px #FFF, 225px 1049px #FFF, 614px 532px #FFF, 511px 485px #FFF, 1701px 709px #FFF, 1417px 356px #FFF, 1853px 191px #FFF, 1065px 720px #FFF, 253px 674px #FFF, 1902px 1987px #FFF, 1397px 1723px #FFF, 83px 1357px #FFF, 581px 1346px #FFF, 1066px 702px #FFF, 837px 38px #FFF, 68px 1300px #FFF, 179px 1410px #FFF, 801px 1907px #FFF, 1453px 1986px #FFF, 1383px 1339px #FFF, 1902px 932px #FFF, 423px 67px #FFF, 559px 706px #FFF, 767px 1394px #FFF, 793px 1802px #FFF, 1223px 438px #FFF, 1466px 1695px #FFF, 1979px 1304px #FFF, 1596px 44px #FFF, 931px 1586px #FFF, 1310px 1947px #FFF, 801px 157px #FFF, 325px 1120px #FFF, 1651px 1142px #FFF, 649px 319px #FFF, 274px 1316px #FFF, 832px 844px #FFF, 1358px 35px #FFF, 1861px 1643px #FFF, 107px 1134px #FFF, 1526px 1714px #FFF, 316px 1070px #FFF, 202px 1217px #FFF, 166px 1089px #FFF, 1956px 784px #FFF, 505px 1709px #FFF, 1879px 1722px #FFF, 793px 1184px #FFF, 1802px 1909px #FFF, 1803px 615px #FFF, 1133px 98px #FFF, 1419px 1372px #FFF, 1702px 1770px #FFF, 442px 242px #FFF, 1466px 1947px #FFF, 697px 1860px #FFF, 1715px 764px #FFF, 186px 1523px #FFF, 594px 1204px #FFF, 751px 1323px #FFF, 27px 154px #FFF, 1252px 598px #FFF, 1627px 495px #FFF, 1537px 486px #FFF, 1478px 263px #FFF, 1153px 787px #FFF, 1587px 909px #FFF, 1226px 859px #FFF, 1897px 1580px #FFF, 1438px 1724px #FFF, 219px 445px #FFF, 1922px 53px #FFF, 212px 847px #FFF, 755px 1808px #FFF, 1803px 666px #FFF, 1800px 1008px #FFF, 1086px 347px #FFF, 1523px 1398px #FFF, 14px 221px #FFF, 1885px 1109px #FFF, 1575px 1716px #FFF, 1127px 156px #FFF, 271px 340px #FFF, 693px 436px #FFF, 1931px 1607px #FFF, 968px 1070px #FFF, 1965px 523px #FFF, 347px 1224px #FFF, 1280px 1973px #FFF, 1191px 673px #FFF, 78px 1418px #FFF, 1399px 1871px #FFF, 1758px 1900px #FFF, 1359px 1237px #FFF, 1298px 609px #FFF, 1782px 1597px #FFF, 572px 1393px #FFF, 287px 700px #FFF, 1351px 570px #FFF, 343px 1236px #FFF, 299px 172px #FFF, 246px 543px #FFF, 1340px 1317px #FFF, 1070px 1884px #FFF, 1320px 1032px #FFF, 1834px 1738px #FFF, 1135px 498px #FFF, 461px 1208px #FFF, 397px 129px #FFF, 1435px 1828px #FFF, 3px 1857px #FFF, 1397px 1793px #FFF, 255px 104px #FFF, 660px 116px #FFF, 624px 1885px #FFF, 348px 1147px #FFF, 350px 1581px #FFF, 890px 152px #FFF, 1877px 82px #FFF, 72px 1511px #FFF, 425px 1212px #FFF, 209px 1903px #FFF, 252px 1624px #FFF, 993px 1376px #FFF, 1949px 118px #FFF, 418px 1658px #FFF, 62px 518px #FFF, 189px 25px #FFF, 1927px 1235px #FFF, 841px 1477px #FFF, 462px 1366px #FFF, 1402px 1752px #FFF, 156px 206px #FFF, 703px 1968px #FFF, 398px 453px #FFF, 1575px 302px #FFF, 98px 887px #FFF, 1506px 256px #FFF, 1460px 138px #FFF, 1689px 1633px #FFF, 1686px 514px #FFF, 1099px 1006px #FFF, 831px 1938px #FFF, 193px 809px #FFF, 1587px 127px #FFF, 1182px 354px #FFF, 1735px 1041px #FFF, 622px 1407px #FFF, 1326px 297px #FFF, 890px 1711px #FFF, 1659px 900px #FFF, 373px 135px #FFF, 1567px 1102px #FFF, 1227px 225px #FFF, 1577px 1784px #FFF, 902px 537px #FFF, 1322px 1679px #FFF, 485px 4px #FFF, 1826px 1733px #FFF, 1671px 1873px #FFF, 1793px 1588px #FFF, 347px 464px #FFF, 1612px 1636px #FFF, 291px 1897px #FFF, 1933px 410px #FFF, 98px 1318px #FFF, 57px 1535px #FFF, 1796px 1675px #FFF, 1299px 1215px #FFF, 1825px 442px #FFF, 14px 522px #FFF, 1668px 381px #FFF, 447px 1028px #FFF, 1250px 1618px #FFF, 1984px 627px #FFF, 1436px 1452px #FFF, 1917px 1171px #FFF, 184px 1374px #FFF, 694px 975px #FFF, 588px 995px #FFF, 719px 1137px #FFF, 631px 1678px #FFF, 67px 295px #FFF, 30px 875px #FFF, 446px 1728px #FFF, 131px 96px #FFF, 1694px 583px #FFF, 1887px 424px #FFF, 1px 102px #FFF, 1781px 1732px #FFF, 650px 237px #FFF, 1297px 1670px #FFF, 1417px 964px #FFF, 1305px 1912px #FFF, 1863px 713px #FFF, 665px 1620px #FFF, 365px 533px #FFF, 1712px 1503px #FFF, 1578px 769px #FFF, 1548px 1165px #FFF, 1494px 349px #FFF, 116px 1118px #FFF, 850px 1400px #FFF, 904px 1405px #FFF, 951px 670px #FFF, 941px 1620px #FFF, 1388px 1114px #FFF, 657px 4px #FFF, 1227px 1500px #FFF, 394px 1956px #FFF, 1032px 805px #FFF, 619px 651px #FFF, 796px 390px #FFF, 1794px 1888px #FFF, 4px 1448px #FFF, 1700px 366px #FFF, 1516px 1789px #FFF, 574px 1299px #FFF, 585px 1649px #FFF, 1104px 1095px #FFF, 1153px 1784px #FFF, 1593px 699px #FFF, 1167px 1326px #FFF, 1743px 800px #FFF, 1642px 1528px #FFF, 458px 1647px #FFF, 755px 1652px #FFF, 1232px 1900px #FFF, 313px 1713px #FFF, 797px 674px #FFF, 1033px 222px #FFF, 674px 991px #FFF, 608px 539px #FFF, 89px 105px #FFF, 1028px 1182px #FFF, 1646px 147px #FFF, 1165px 1469px #FFF, 754px 713px #FFF, 1252px 214px #FFF, 1134px 487px #FFF, 699px 1304px #FFF, 1875px 1887px #FFF, 417px 1426px #FFF, 433px 1854px #FFF, 332px 138px #FFF;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

#stars2 {
    width: 2px;
    height: 2px;
    background: transparent;
    box-shadow: 1156px 1608px #FFa, 105px 292px #Faa, 446px 1530px #aaF, 1474px 647px #FFF, 419px 1584px #FFa, 1301px 1259px #Faa, 1017px 472px #aaF, 1065px 1782px #FFF, 823px 368px #FFF, 956px 1507px #FFF, 401px 1443px #FFF, 817px 844px #FFF, 671px 660px #FFF, 1316px 529px #FFF, 771px 1002px #FFF, 56px 1600px #FFF, 110px 70px #FFF, 1333px 1949px #FFF, 405px 698px #FFF, 1839px 1895px #FFF, 1520px 474px #FFF, 1834px 1725px #FFF, 1921px 1448px #FFF, 1475px 811px #FFF, 225px 135px #FFF, 80px 1609px #FFF, 1365px 1337px #FFF, 299px 879px #FFF, 721px 187px #FFF, 1870px 955px #FFF, 1494px 1577px #FFF, 202px 1208px #FFF, 1737px 1023px #FFF, 1566px 1390px #FFF, 633px 70px #FFF, 1380px 333px #FFF, 237px 82px #FFF, 888px 109px #FFF, 734px 1831px #FFF, 1526px 1534px #FFF, 1209px 964px #FFF, 748px 612px #FFF, 105px 1480px #FFF, 472px 847px #FFF, 1982px 1363px #FFF, 1602px 25px #FFF, 1889px 1579px #FFF, 951px 1320px #FFF, 262px 1083px #FFF, 883px 1086px #FFF, 1892px 1123px #FFF, 732px 1213px #FFF, 1942px 1071px #FFF, 644px 1672px #FFF, 306px 1396px #FFF, 1551px 1447px #FFF, 1677px 312px #FFF, 373px 1020px #FFF, 209px 968px #FFF, 456px 920px #FFF, 11px 1988px #FFF, 516px 651px #FFF, 848px 1387px #FFF, 1572px 1631px #FFF, 1966px 1833px #FFF, 645px 1115px #FFF, 994px 1261px #FFF, 1434px 1232px #FFF, 1423px 763px #FFF, 161px 1089px #FFF, 946px 1879px #FFF, 668px 850px #FFF, 34px 1061px #FFF, 411px 271px #FFF, 619px 1430px #FFF, 119px 744px #FFF, 978px 1389px #FFF, 1623px 1355px #FFF, 484px 376px #FFF, 118px 545px #FFF, 1692px 349px #FFF, 397px 710px #FFF, 1104px 1188px #FFF, 1424px 907px #FFF, 1170px 141px #FFF, 872px 570px #FFF, 1433px 1444px #FFF, 202px 192px #FFF, 1562px 1268px #FFF, 1165px 1852px #FFF, 1395px 1071px #FFF, 225px 1959px #FFF, 1648px 1486px #FFF, 1464px 631px #FFF, 797px 1693px #FFF, 843px 1009px #FFF, 188px 992px #FFF, 1046px 1115px #FFF, 368px 582px #FFF, 276px 1443px #FFF, 1852px 604px #FFF, 306px 1903px #FFF, 133px 1652px #FFF, 1855px 1057px #FFF, 410px 1224px #FFF, 1082px 1348px #FFF, 1540px 498px #FFF, 1642px 17px #FFF, 104px 82px #FFF, 1485px 1568px #FFF, 1018px 802px #FFF, 1811px 1496px #FFF, 1538px 1907px #FFF, 24px 1121px #FFF, 1906px 1337px #FFF, 589px 1301px #FFF, 912px 1391px #FFF, 386px 442px #FFF, 756px 508px #FFF, 829px 186px #FFF, 1078px 711px #FFF, 1338px 1101px #FFF, 1698px 1459px #FFF, 1258px 985px #FFF, 886px 1540px #FFF, 172px 1465px #FFF, 253px 1925px #FFF, 1902px 440px #FFF, 1859px 1404px #FFF, 996px 1002px #FFF, 353px 1338px #FFF, 928px 722px #FFF, 1298px 1532px #FFF, 1354px 1848px #FFF, 1565px 741px #FFF, 1163px 78px #FFF, 814px 932px #FFF, 985px 646px #FFF, 868px 1213px #FFF, 1605px 187px #FFF, 1251px 274px #FFF, 1490px 1755px #FFF, 1137px 355px #FFF, 263px 1527px #FFF, 1379px 324px #FFF, 778px 354px #FFF, 1433px 955px #FFF, 599px 274px #FFF, 361px 1645px #FFF, 890px 1359px #FFF, 1057px 741px #FFF, 110px 1781px #FFF, 807px 23px #FFF, 1651px 1558px #FFF, 1171px 602px #FFF, 1686px 851px #FFF, 926px 427px #FFF, 378px 1442px #FFF, 858px 1880px #FFF, 1400px 498px #FFF, 247px 518px #FFF, 1023px 1874px #FFF, 64px 625px #FFF, 494px 891px #FFF, 1453px 178px #FFF, 1572px 6px #FFF, 1251px 1812px #FFF, 278px 1969px #FFF, 218px 1353px #FFF, 1445px 1221px #FFF, 685px 1437px #FFF, 696px 1440px #FFF, 1212px 699px #FFF, 1374px 1839px #FFF, 673px 1119px #FFF, 169px 1151px #FFF, 1395px 675px #FFF, 1544px 880px #FFF, 1599px 411px #FFF, 663px 204px #FFF, 1516px 561px #FFF, 298px 552px #FFF, 959px 1947px #FFF, 1855px 1482px #FFF, 694px 229px #FFF, 1942px 1909px #FFF, 466px 692px #FFF, 488px 1465px #FFF, 409px 1224px #FFF, 798px 919px #FFF, 1106px 1997px #FFF, 1431px 727px #FFF, 1066px 335px #FFF, 332px 293px #FFF, 1802px 1946px #FFF, 189px 569px #FFF, 755px 1075px #FFF, 1163px 1417px #FFF, 68px 824px #FFF, 576px 643px #FFF;
    animation: animStar 100s linear infinite;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

#stars2:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 2px;
    height: 2px;
    background: transparent;
    box-shadow: 1156px 1608px #FFa, 105px 292px #Faa, 446px 1530px #aaF, 1474px 647px #FFF, 419px 1584px #FFa, 1301px 1259px #Faa, 1017px 472px #aaF, 1065px 1782px #FFF, 823px 368px #FFF, 956px 1507px #FFF, 401px 1443px #FFF, 817px 844px #FFF, 671px 660px #FFF, 1316px 529px #FFF, 771px 1002px #FFF, 56px 1600px #FFF, 110px 70px #FFF, 1333px 1949px #FFF, 405px 698px #FFF, 1839px 1895px #FFF, 1520px 474px #FFF, 1834px 1725px #FFF, 1921px 1448px #FFF, 1475px 811px #FFF, 225px 135px #FFF, 80px 1609px #FFF, 1365px 1337px #FFF, 299px 879px #FFF, 721px 187px #FFF, 1870px 955px #FFF, 1494px 1577px #FFF, 202px 1208px #FFF, 1737px 1023px #FFF, 1566px 1390px #FFF, 633px 70px #FFF, 1380px 333px #FFF, 237px 82px #FFF, 888px 109px #FFF, 734px 1831px #FFF, 1526px 1534px #FFF, 1209px 964px #FFF, 748px 612px #FFF, 105px 1480px #FFF, 472px 847px #FFF, 1982px 1363px #FFF, 1602px 25px #FFF, 1889px 1579px #FFF, 951px 1320px #FFF, 262px 1083px #FFF, 883px 1086px #FFF, 1892px 1123px #FFF, 732px 1213px #FFF, 1942px 1071px #FFF, 644px 1672px #FFF, 306px 1396px #FFF, 1551px 1447px #FFF, 1677px 312px #FFF, 373px 1020px #FFF, 209px 968px #FFF, 456px 920px #FFF, 11px 1988px #FFF, 516px 651px #FFF, 848px 1387px #FFF, 1572px 1631px #FFF, 1966px 1833px #FFF, 645px 1115px #FFF, 994px 1261px #FFF, 1434px 1232px #FFF, 1423px 763px #FFF, 161px 1089px #FFF, 946px 1879px #FFF, 668px 850px #FFF, 34px 1061px #FFF, 411px 271px #FFF, 619px 1430px #FFF, 119px 744px #FFF, 978px 1389px #FFF, 1623px 1355px #FFF, 484px 376px #FFF, 118px 545px #FFF, 1692px 349px #FFF, 397px 710px #FFF, 1104px 1188px #FFF, 1424px 907px #FFF, 1170px 141px #FFF, 872px 570px #FFF, 1433px 1444px #FFF, 202px 192px #FFF, 1562px 1268px #FFF, 1165px 1852px #FFF, 1395px 1071px #FFF, 225px 1959px #FFF, 1648px 1486px #FFF, 1464px 631px #FFF, 797px 1693px #FFF, 843px 1009px #FFF, 188px 992px #FFF, 1046px 1115px #FFF, 368px 582px #FFF, 276px 1443px #FFF, 1852px 604px #FFF, 306px 1903px #FFF, 133px 1652px #FFF, 1855px 1057px #FFF, 410px 1224px #FFF, 1082px 1348px #FFF, 1540px 498px #FFF, 1642px 17px #FFF, 104px 82px #FFF, 1485px 1568px #FFF, 1018px 802px #FFF, 1811px 1496px #FFF, 1538px 1907px #FFF, 24px 1121px #FFF, 1906px 1337px #FFF, 589px 1301px #FFF, 912px 1391px #FFF, 386px 442px #FFF, 756px 508px #FFF, 829px 186px #FFF, 1078px 711px #FFF, 1338px 1101px #FFF, 1698px 1459px #FFF, 1258px 985px #FFF, 886px 1540px #FFF, 172px 1465px #FFF, 253px 1925px #FFF, 1902px 440px #FFF, 1859px 1404px #FFF, 996px 1002px #FFF, 353px 1338px #FFF, 928px 722px #FFF, 1298px 1532px #FFF, 1354px 1848px #FFF, 1565px 741px #FFF, 1163px 78px #FFF, 814px 932px #FFF, 985px 646px #FFF, 868px 1213px #FFF, 1605px 187px #FFF, 1251px 274px #FFF, 1490px 1755px #FFF, 1137px 355px #FFF, 263px 1527px #FFF, 1379px 324px #FFF, 778px 354px #FFF, 1433px 955px #FFF, 599px 274px #FFF, 361px 1645px #FFF, 890px 1359px #FFF, 1057px 741px #FFF, 110px 1781px #FFF, 807px 23px #FFF, 1651px 1558px #FFF, 1171px 602px #FFF, 1686px 851px #FFF, 926px 427px #FFF, 378px 1442px #FFF, 858px 1880px #FFF, 1400px 498px #FFF, 247px 518px #FFF, 1023px 1874px #FFF, 64px 625px #FFF, 494px 891px #FFF, 1453px 178px #FFF, 1572px 6px #FFF, 1251px 1812px #FFF, 278px 1969px #FFF, 218px 1353px #FFF, 1445px 1221px #FFF, 685px 1437px #FFF, 696px 1440px #FFF, 1212px 699px #FFF, 1374px 1839px #FFF, 673px 1119px #FFF, 169px 1151px #FFF, 1395px 675px #FFF, 1544px 880px #FFF, 1599px 411px #FFF, 663px 204px #FFF, 1516px 561px #FFF, 298px 552px #FFF, 959px 1947px #FFF, 1855px 1482px #FFF, 694px 229px #FFF, 1942px 1909px #FFF, 466px 692px #FFF, 488px 1465px #FFF, 409px 1224px #FFF, 798px 919px #FFF, 1106px 1997px #FFF, 1431px 727px #FFF, 1066px 335px #FFF, 332px 293px #FFF, 1802px 1946px #FFF, 189px 569px #FFF, 755px 1075px #FFF, 1163px 1417px #FFF, 68px 824px #FFF, 576px 643px #FFF;
    overflow: hidden;
    z-index: -1;
}

#stars3 {
    width: 3px;
    height: 3px;
    background: transparent;
    box-shadow: 1660px 1671px #FFa, 841px 245px #FaF, 183px 182px #aFF, 997px 915px #FFF, 446px 1563px #FFa, 1944px 121px #Faa, 1124px 1284px #aaF, 294px 124px #FFF, 545px 871px #FFF, 148px 530px #FFF, 956px 38px #FFF, 966px 483px #FFF, 1953px 108px #FFF, 1542px 35px #FFF, 620px 1140px #FFF, 1755px 1951px #FFF, 1007px 866px #FFF, 1596px 596px #FFF, 1609px 490px #FFF, 181px 72px #FFF, 149px 1754px #FFF, 514px 865px #FFF, 285px 1650px #FFF, 1428px 1283px #FFF, 1914px 1835px #FFF, 90px 1174px #FFF, 1019px 700px #FFF, 1150px 1371px #FFF, 1771px 38px #FFF, 300px 1816px #FFF, 916px 350px #FFF, 979px 152px #FFF, 1750px 462px #FFF, 18px 485px #FFF, 142px 970px #FFF, 1303px 534px #FFF, 647px 1166px #FFF, 527px 1206px #FFF, 900px 1761px #FFF, 246px 1225px #FFF, 1205px 1905px #FFF, 1122px 208px #FFF, 914px 460px #FFF, 357px 1763px #FFF, 677px 1208px #FFF, 596px 30px #FFF, 698px 1787px #FFF, 47px 1816px #FFF, 525px 1525px #FFF, 381px 1181px #FFF, 465px 1893px #FFF, 433px 1201px #FFF, 132px 1357px #FFF, 155px 1537px #FFF, 1553px 890px #FFF, 689px 1520px #FFF, 1023px 1543px #FFF, 1416px 782px #FFF, 1396px 1863px #FFF, 1069px 673px #FFF, 1324px 1737px #FFF, 1377px 865px #FFF, 876px 115px #FFF, 928px 1258px #FFF, 962px 1848px #FFF, 767px 555px #FFF, 1371px 1356px #FFF, 1288px 833px #FFF, 43px 1677px #FFF, 1307px 187px #FFF, 1354px 866px #FFF, 1352px 664px #FFF, 1059px 195px #FFF, 672px 167px #FFF, 413px 357px #FFF, 447px 1256px #FFF, 1234px 984px #FFF, 1027px 1587px #FFF, 1093px 1630px #FFF, 727px 996px #FFF, 1047px 615px #FFF, 1984px 1559px #FFF, 1610px 1770px #FFF, 131px 1397px #FFF, 1504px 1341px #FFF, 946px 394px #FFF, 1364px 583px #FFF, 90px 398px #FFF, 1718px 648px #FFF, 1799px 912px #FFF, 1652px 1330px #FFF, 622px 816px #FFF, 1575px 1759px #FFF, 1878px 1619px #FFF, 1439px 766px #FFF, 1206px 1819px #FFF, 61px 1004px #FFF, 1918px 1524px #FFF, 1622px 662px #FFF, 772px 297px #FFF;
    animation: animStar 150s linear infinite;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

#stars3:after {
    content: " ";
    position: absolute;
    top: 2000px;
    width: 3px;
    height: 3px;
    background: transparent;
    box-shadow: 1660px 1671px #FFa, 841px 245px #FaF, 183px 182px #aFF, 997px 915px #FFF, 446px 1563px #FFa, 1944px 121px #FaF, 1124px 1284px #aFF, 294px 124px #FFF, 545px 871px #FFF, 148px 530px #FFF, 956px 38px #FFF, 966px 483px #FFF, 1953px 108px #FFF, 1542px 35px #FFF, 620px 1140px #FFF, 1755px 1951px #FFF, 1007px 866px #FFF, 1596px 596px #FFF, 1609px 490px #FFF, 181px 72px #FFF, 149px 1754px #FFF, 514px 865px #FFF, 285px 1650px #FFF, 1428px 1283px #FFF, 1914px 1835px #FFF, 90px 1174px #FFF, 1019px 700px #FFF, 1150px 1371px #FFF, 1771px 38px #FFF, 300px 1816px #FFF, 916px 350px #FFF, 979px 152px #FFF, 1750px 462px #FFF, 18px 485px #FFF, 142px 970px #FFF, 1303px 534px #FFF, 647px 1166px #FFF, 527px 1206px #FFF, 900px 1761px #FFF, 246px 1225px #FFF, 1205px 1905px #FFF, 1122px 208px #FFF, 914px 460px #FFF, 357px 1763px #FFF, 677px 1208px #FFF, 596px 30px #FFF, 698px 1787px #FFF, 47px 1816px #FFF, 525px 1525px #FFF, 381px 1181px #FFF, 465px 1893px #FFF, 433px 1201px #FFF, 132px 1357px #FFF, 155px 1537px #FFF, 1553px 890px #FFF, 689px 1520px #FFF, 1023px 1543px #FFF, 1416px 782px #FFF, 1396px 1863px #FFF, 1069px 673px #FFF, 1324px 1737px #FFF, 1377px 865px #FFF, 876px 115px #FFF, 928px 1258px #FFF, 962px 1848px #FFF, 767px 555px #FFF, 1371px 1356px #FFF, 1288px 833px #FFF, 43px 1677px #FFF, 1307px 187px #FFF, 1354px 866px #FFF, 1352px 664px #FFF, 1059px 195px #FFF, 672px 167px #FFF, 413px 357px #FFF, 447px 1256px #FFF, 1234px 984px #FFF, 1027px 1587px #FFF, 1093px 1630px #FFF, 727px 996px #FFF, 1047px 615px #FFF, 1984px 1559px #FFF, 1610px 1770px #FFF, 131px 1397px #FFF, 1504px 1341px #FFF, 946px 394px #FFF, 1364px 583px #FFF, 90px 398px #FFF, 1718px 648px #FFF, 1799px 912px #FFF, 1652px 1330px #FFF, 622px 816px #FFF, 1575px 1759px #FFF, 1878px 1619px #FFF, 1439px 766px #FFF, 1206px 1819px #FFF, 61px 1004px #FFF, 1918px 1524px #FFF, 1622px 662px #FFF, 772px 297px #FFF;
    overflow: hidden;
    z-index: -1;
}

h1 {
    left: 0;
    right: 0;
    color: #FFF;
    text-align: center;
    font-family: "lato", sans-serif;
    font-weight: 300;
    font-size: 42px;
    letter-spacing: 8px;

    background: -webkit-linear-gradient(white, #38495a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@keyframes animStar {
    from {
        transform: translateY(0px);
    }
    to {
        transform: translateY(-2000px);
    }
}
